### Name: hguDKFZ31MAP
### Title: Map between Manufacturer Identifiers and cytogenetic maps/bands
### Aliases: hguDKFZ31MAP
### Keywords: datasets

### ** Examples

        x <- hguDKFZ31MAP
        # Get the probe identifiers that are mapped to any cytoband
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the MAP for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



